/*============================================================================
                        RESPONSIVE CSS WITH MEDIA 
=============================================================================*/
@media(min-width:1400px) and (max-width:1680px) {

    .content p {
    width: 61%;
    text-align: left;
    line-height: 164%;
    
    padding-top: 3%;
     }

    .seemore {
     position: absolute;
    width: 28%;
    background: #CE1F28;
    margin-left: 48%;
    height: 40px;
    border-radius: 5px;
    color: #fff;
  
    font-size: 173%;
    text-align: left;
    padding: 0.5%;
    transition: 0.9s;
}
body {
    background-repeat: no-repeat;
background-size: 100% 100%;
}
  
}




/*=============  MEDIA 1400px   =============*/
@media(min-width:1280px) and (max-width:1400px) {
    .paper {
        display: none;
    }
.content {
        width: 50%;
    float: left;
    height: 550px;
    background: url(top.png);
    background-repeat: no-repeat;
    margin-top: 3%;
    padding: 1%;
}

.position {
margin-top:-7%;

}

a.seemorelink:visited, a.seemorelink:active {
    text-decoration: none;
}

.seemore:visited {
    text-decoration: none;
}
.header span a, a:active, a:visited {
    color: #cd1f27;
    text-decoration: none;
}

    .content p {
    width: 61%;
    text-align: left;
    line-height: 164%;
    
    padding-top: 3%;
    font-size: 95%; }

    .seemore {
     position: relative;
    width: 28%;
    background: #CE1F28;
    margin-left: 48%;
    height: 50px;
    border-radius: 5px;
    color: #fff;

    font-size: 173%;
    text-align: left;
    padding: 0.5%;
    transition: 0.9s;
}

.seemore a, a:visited, a:active {
    text-decoration: none;


}
a.seemorelink {
    text-transform: none;
}

}

body {
    background-repeat: no-repeat;
   background-size: 100% 100%;
}


}

@media(min-width:1180px) and (max-width:1280px) {
.content p {
    width: 77%;
    text-align: left;
    line-height: 164%;
    padding-left: 17%;
    padding-top: 3%;
    font-size: 94%;
}

.content {
    width: 55%;
    float: left;
    height: 550px;
    background: url(top.png);
    background-repeat: no-repeat;
    margin-top: 3%;
}
.seemore {     position: absolute;
    width: 30%;
    background: #CE1F28;
    margin-left: 54%;
    height: 40px;
    border-radius: 5px;
    color: #fff;
    
    font-size: 173%;
    text-align: left;
    padding: 0.5%;
    transition: 0.9s;
}

body {
    background-repeat: no-repeat;
background-size: 100% 100%;
}

    }




    @media(min-width:993px) and (max-width:1179px) {

.seemore {
    position: absolute;
    width: 31%;
    background: #CE1F28;
    margin-left: 52%;
    height: 36px;
    border-radius: 5px;
    color: #fff;
  
    font-size: 149%;
    text-align: left;
    padding: 0.5%;
    transition: 0.9s;
}

.content {
    width: 50%;
    float: left;
    height: 550px;
    background: url(top.png);
    background-repeat: no-repeat;
    margin-top: 3%;
    padding: 1%;
}

.content p {
    width: 61%;
    text-align: left;
    line-height: 164%;
    padding-left: 19%;
    padding-top: 3%;
    font-size: 85%;
}

body {
    background-repeat: no-repeat;
background-size: 100% 100%;
}
}


/*=============  MEDIA 1200px   =============*/
@media(max-width:1200px) {
}



/*=============  MEDIA 1024px   =============*/
@media(max-width:1024px) {
}
/*=============  MEDIA 992px - 1199px   =============*/
@media(min-width:992px) and (max-width:1199px) {
  
}
/*=============  MEDIA MINIMUM 768px  =============*/
@media(min-width:768px)  and (max-width:992px){
    .paper {
       width: 50%;
    height: 423px;
    position: absolute;
    background: url(paper.png);
    background-repeat: no-repeat;
    margin-top: -31%;
    margin-left: 3%;
  
}

.paper p {
    width: 42%;
    text-align: left;
    line-height: 151%;
    padding-left: 14%;
    padding-top: 18%;
    font-size: 74%;
    margin-top: -4%;
  
}

.seemore {
    position: absolute;
    width: 27%;
    background: #CE1F28;
    margin-left: 49%;
    height: 40px;
    border-radius: 5px;
    color: #fff;
 
    font-size: 173%;
    text-align: left;
    padding: 0.5%;
    transition: 0.9s;


}
body {
    background-repeat: no-repeat;
background-size: 100% 100%;
}
.content p { 
    font-size:95%;


 }
}



/*=============  MEDIA 768px - 991px   =============*/
@media(min-width:768px) and (max-width:991px) {
 .logo img {
    width: 500px;

}
body {
    background-repeat: no-repeat;
background-size: 105% 158%;
}
ul.menu li a img {
     display: inline;
    width: 70%;
    height: auto;
    margin-top: -6%
}

a.logo img {
    
    width: 53%;
    height: auto;
    margin-top: 1%;
    margin-left: -6%;
}

span.maintitle {
    font-size: 320%;
    color: #CD1F27;
    position: relative;
        line-height: 150%;

}

span.best {
        font-size: 215%;
    margin-left: -1%;
    color: #FFF;
    border-radius: 5px;
    border: 4px solid #CD1F27;
    background: #CE1F28;
    width: auto !important;
}

.introduce {
    width: auto;
    float: none;
    text-align: center;
    clear: both;
    margin-top: 9%;}


.content {
    width: auto;
    float: none;
    height: 550px;
    background: url(top.png);
    background-repeat: no-repeat;
    margin-left: 14%;
    margin-top: 5%;
    padding: 1%;
    text-align: left;
    padding-left: 13%;
}
.content h2 {
    margin-left: -3%;
}
.content h1 {
    padding-left: 11%;
}

.header {
    width: 100%;
    height: 85px;
    background: #fff;
    text-align: right;
    font-size: x-large;
}

div.footer {
    display: none;

}

.seemore {
position: absolute;
    width: 38%;
    background: #CE1F28;
    margin-left: 28%;
    height: 40px;
    border-radius: 5px;
    color: #fff;

    font-size: 154%;
    text-align: left;
    padding: 1%;
    
}

.paper {
    height: 449px;
    position: relative;
    background: url(paper.png);
    background-repeat: no-repeat;
    margin-top: 4%;
    margin-left: 20%;

   
}

.paper p {
    width: 77%;
    text-align: left;
    line-height: 164%;
    padding-left: 13%;
    padding-top: 21%;
    font-size: 74%;

}
}

}
/*=============  MEDIA 767px   =============*/
@media(max-width:767px) {

}
/*=============  MEDIA 600px   =============*/
@media (max-width:600px) {
  
/*=============  MEDIA 540px   =============*/
@media(max-width:540px) {
  
/*=============  MEDIA 480px   =============*/
@media(max-width:480px) {
 .logo img {
    width: 500px;
}

/*=============  MEDIA 320px   =============*/
@media(max-width:320px) {
   
/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {
        padding-right: 18px
    }
}
